Results 1 to 8 of 8

Thread: cant get any of the loaders to work

  1. #1
    New Member
    Join Date
    Nov 2009
    Posts
    9
    Thanks
    0
    Thanked 0 Times in 0 Posts

    cant get any of the loaders to work

    I have softmoded wii the 3.4 menu. my daughter used the wii draw disk which did update to the system and now i cant get any of the loaders i have to run. either they go to dark screen, get error dump or reset to wii menu. It will play their game disks they bought. do i need to make it a virgin again and start over?

  2. #2
    Retired WiiHacks Staff peire's Avatar
    Join Date
    Sep 2010
    Location
    England,Liverpool (land of the scousers)
    Posts
    6,675
    Thanks
    981
    Thanked 1,377 Times in 1,137 Posts
    Blog Entries
    10
    wat version did your wii update to? follow the anywii guide in my sig you dont need to virginize your wii
    thanks to bmarlo for this signature


  3. #3
    New Member
    Join Date
    Nov 2009
    Posts
    9
    Thanks
    0
    Thanked 0 Times in 0 Posts
    it updated it to 4.2

  4. #4
    Junior Member
    All-Around OK Guy
    namyarb3's Avatar
    Join Date
    Apr 2010
    Posts
    348
    Thanks
    143
    Thanked 68 Times in 52 Posts
    Do what Peire said. The update removed your cIOS that the usb loaders need to function. Re-mod your Wii with a guide from this site. I like mauifrog guides. Don't virginize it. There is no danger in re-modding, plus you will be up to date with your system files.

  5. 1 User Says Thank You namyarb3 For This Useful Post


  6. #5
    New Member
    Join Date
    Nov 2009
    Posts
    9
    Thanks
    0
    Thanked 0 Times in 0 Posts
    thanks, that worked just fine and now can play all my games again

  7. #6
    Retired WiiHacks Staff peire's Avatar
    Join Date
    Sep 2010
    Location
    England,Liverpool (land of the scousers)
    Posts
    6,675
    Thanks
    981
    Thanked 1,377 Times in 1,137 Posts
    Blog Entries
    10
    glad you got it sorted
    thanks to bmarlo for this signature


  8. #7
    New Member
    Join Date
    Nov 2009
    Posts
    9
    Thanks
    0
    Thanked 0 Times in 0 Posts
    only thing i have noticed since moding with the guide is that menu back to 4.1 and i see option via bootmi to up to 4.2 so not sure if should. also when the SD card is in the wii keeps going to the MMM or i guess bootmi screen with all the options and if remove boots to wii menu. also enabled disk update and system update yet still when put in wii draw it says needs to update

  9. #8
    Junior Member
    All-Around OK Guy
    namyarb3's Avatar
    Join Date
    Apr 2010
    Posts
    348
    Thanks
    143
    Thanked 68 Times in 52 Posts
    Priiloader SHOULD block the updates. That being said, I wouldn't want to test it. Just rip the game to your HDD and load via usb loader. Also, the MMM or bootmii stuff can be taken off the SD card. That will stop it from automatically loading...

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •